91c64cf Bump revision to 4 to be higher than wrongly-versioned 3.2.4-3pre3

Authored and Committed by adamwill 3 months ago
1 file changed. 4 lines added. 1 lines removed.
    Bump revision to 4 to be higher than wrongly-versioned 3.2.4-3pre3
    
    Pre-release builds were wrongly versioned, so 3.2.4-1 was lower
    versioned than any of the three builds of pre3. Bumping to
    3.2.4-4 should resolve the problem. Maintainer has been alerted
    to this issue for the future.
    
        
file modified
+4 -1